Subject: Re: Perl 5.004
From: [email-masked] (Hmmmz)

4 Jun 1997 22:54:50 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
In-Reply-To: <[email-masked]>
MIME-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Original-Sender: [email-masked]

On Wed, 4 Jun 1997, Chris Faylor wrote:

> In article <[email-masked]>,
> Jim Pick  <[email-masked]> wrote:
> >-=-=-=-=-=-
> >
> >
> >> In the meantime, I'd be happy to send my current set of patches to
> >> anyone who is interested.
> >

For that matter I'd be more than willing to host some assorted patches and
whatnot, and I've already put Sergey's precompiled cygwin.dll and X11
binaries on my web page (www.wenet.net/~garbanzo/gnuwin32)

- alex

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".